<div>
    <h2 id="2"><strong>定義</strong></h2>
    <p>
        本規約において使用する用語の定義は以下のとおりです。
    </p>
    <ol>
        <li>
            「当方」：Guildionを運営する「Shota Miyazaki」
        </li>
        <li>
            「本サービス」：当方がこのウェブサイトやアプリ「Guildion」および「Guildion」を通じて提供されるサービス
        </li>
        <li>
            「ユーザー」：会員および本サービスを利用する全ての者
        </li>
        <li>
            「個人情報」：個人情報保護法にいう「個人情報」を指すものとし，生存する個人に関する情報であって，当該情報に含まれる氏名，生年月日，住所，電話番号，連絡先その他の記述等により特定の個人を識別できる情報及び容貌，指紋，声紋にかかるデータ，及び健康保険証の保険者番号などの当該情報単体から特定の個人を識別できる情報（個人識別情報）を指します。
        </li>
        <li>
            「登録情報」：会員サービスの提供を受ける目的で、会員登録希望者またはユーザーが当方に提供する一切の情報
        </li>
        <li>
            「クッキー」：Webサイトの効率的な運用のために、サーバーがご本人のブラウザーに送信し、ブラウザー側に保持される識別情報です。
        </li>
        <li>
            「IPアドレス」：サーバーにアクセスしているコンピューターを特定できる番号です。（コンピューターの使用者を特定することはできません）
        </li>
        <li>
            「ログファイル」：
            ほとんどのインターネットサービスと同様、当方はサーバー側でログファイルを使用し、ユーザーから情報を取得することがあります。ログファイル内に保持されるユーザー情報には、コンピュータまたはモバイル端末のIP（インターネットプロトコル）アドレス、ブラウザーの種類、ブラウザーの言語、電子メールアプリ、インターネットサービスプロバイダー、リファリング/エグジットするウェブページ、コンピュータプラットフォームタイプ、日時スタンプ、およびユーザーのアクティビティを含みます。本サービスを可能にするソフトウェアは、当方サーバー上に保存されているログおよび一時ファイルを関連づけてきました。これらのファイルは、ユーザーのアカウント情報、お気に入りの設定、システム通知、およびユーザーが本サービスをご利用になるために必要なその他のデータを保存しています。ユーザー情報は、定期的に実行されるサーバーバックアップに関連しても取得されることがあります。
        </li>
        <li>
            「非個人情報」：ブラウザの種類、IPアドレス、当サイトに移動される前に訪れたウェブサイトのURLなど、利用者個人を特定できない情報です。当方は、利用者が本サービスをご利用になる際に一定の非個人情報を自動的に収集することがあります。
        </li>
    </ol>
</div>
